.version.smart_phones /* version checker */
{
	color: #000002;
	background-color: #FDFE26;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 773px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -141px;
	margin-bottom: -384px;
	width: 0.01px;
}

#pmenuu133
{
	width: 0.01px;
	margin-left: -100px;
}

#menuu133
{
	z-index: 2;
	width: 614px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 378px;
}

#u134
{
	width: 89px;
	min-height: 28px;
	margin-right: -10000px;
}

#u135
{
	width: 60px;
	padding-left: 14px;
	padding-right: 15px;
	padding-bottom: 4px;
}

#u135:hover
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u135.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u138-4
{
	width: 60px;
	min-height: 24px;
}

#u135:hover #u138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 0px;
}

#u135.MuseMenuActive #u138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 60px;
	margin: 0px;
}

#u593
{
	width: 139px;
	min-height: 28px;
	margin-right: -10000px;
	left: 91px;
}

#u594
{
	width: 110px;
	padding-left: 14px;
	padding-right: 15px;
	padding-bottom: 4px;
}

#u594:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u594.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u597-4
{
	width: 110px;
	min-height: 24px;
}

#u594:hover #u597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 0px;
}

#u594.MuseMenuActive #u597-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 110px;
	margin: 0px;
}

#u700
{
	width: 101px;
	min-height: 28px;
	margin-right: -10000px;
	left: 232px;
}

#u701
{
	width: 72px;
	padding-left: 14px;
	padding-right: 15px;
	padding-bottom: 4px;
}

#u701:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u701.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u702-4
{
	width: 72px;
	min-height: 24px;
}

#u701:hover #u702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 72px;
	margin: 0px;
}

#u701.MuseMenuActive #u702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 72px;
	margin: 0px;
}

#u705
{
	width: 129px;
	top: 28px;
}

#u706
{
	width: 115px;
}

#u706:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u7168
{
	width: 76px;
	margin-right: -10000px;
	padding: 2px 37px 2px 2px;
}

#u7168:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7168.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7170-4
{
	width: 72px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7168:hover #u7170-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 72px;
	margin: 0px;
}

#u7168.MuseMenuActive #u7170-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 72px;
	margin: 0px;
}

#u7177
{
	width: 106px;
	margin-right: -10000px;
	padding: 2px 7px 2px 2px;
}

#u7177:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7177.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7180-4
{
	width: 102px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7177:hover #u7180-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 102px;
	margin: 0px;
}

#u7177.MuseMenuActive #u7180-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 102px;
	margin: 0px;
}

#u7182
{
	width: 68px;
	margin-right: -10000px;
	padding: 2px 45px 2px 2px;
}

#u7182:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7182:active
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7182.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7184-4
{
	width: 64px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7182:hover #u7184-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 64px;
	margin: 0px;
}

#u7182:active #u7184-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 64px;
	margin: 0px;
}

#u7182.MuseMenuActive #u7184-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 64px;
	margin: 0px;
}

#u7186
{
	width: 93px;
	left: 115px;
}

#u7187,#u7195
{
	width: 93px;
}

#u7196
{
	width: 79px;
	padding: 2px;
	margin-right: -10000px;
}

#u7196:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7196.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7198-4
{
	width: 75px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7196:hover #u7198-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px;
}

#u7196.MuseMenuActive #u7198-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px;
}

#u7167,#u7174,#u7181,#u7188
{
	width: 115px;
}

#u7191
{
	width: 85px;
	margin-right: -10000px;
	padding: 2px 28px 10px 2px;
}

#u7191:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7191:active
{
	width: 85px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7191.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7193-4
{
	width: 81px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
}

#u7191:hover #u7193-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px;
}

#u7191:active #u7193-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px;
}

#u7191.MuseMenuActive #u7193-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px;
}

#u600
{
	width: 158px;
	min-height: 28px;
	margin-right: -10000px;
	left: 335px;
}

#u601
{
	width: 129px;
	padding-left: 14px;
	padding-right: 15px;
	padding-bottom: 4px;
}

#u601:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u601.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u603-4
{
	width: 129px;
	min-height: 24px;
}

#u601:hover #u603-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 129px;
	margin: 0px;
}

#u601.MuseMenuActive #u603-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 129px;
	margin: 0px;
}

#u607
{
	width: 119px;
	min-height: 28px;
	margin-right: -10000px;
	left: 495px;
}

#u608
{
	width: 91px;
	padding-left: 14px;
	padding-right: 14px;
	padding-bottom: 4px;
}

#u608:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u608.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u609-4
{
	width: 91px;
	min-height: 24px;
}

#u608:hover #u609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 91px;
	margin: 0px;
}

#u608.MuseMenuActive #u609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 91px;
	margin: 0px;
}

#u771
{
	z-index: 68;
	width: 259px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 93px;
}

#u1713
{
	z-index: 95;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 1006px;
}

#u6519
{
	z-index: 96;
	min-height: 32px;
	padding-bottom: 6px;
}

#u6520-4
{
	z-index: 97;
	width: 171px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 654px;
}

#u6521-4
{
	z-index: 101;
	width: 135px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 947px;
}

#u6519-bw
{
	z-index: 96;
	min-height: 32px;
}

#pu7435-3
{
	width: 0.01px;
	margin-left: -964px;
	margin-top: 35px;
}

#u7435-3
{
	z-index: 105;
	width: 2268px;
	min-height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: #C88F00;
	position: relative;
	margin-right: -10000px;
}

#u6715-4
{
	z-index: 136;
	width: 539px;
	min-height: 68px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 35px;
	line-height: 42px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 968px;
}

#u6716-4
{
	z-index: 140;
	width: 519px;
	min-height: 75px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 17px;
	text-align: justify;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 968px;
}

#u7440
{
	z-index: 144;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 1517px;
}

#ppu6718-4
{
	width: 0.01px;
	margin-top: 26px;
}

#pu6718-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u6718-4
{
	z-index: 108;
	width: 400px;
	min-height: 55px;
	background-color: transparent;
	font-size: 29px;
	line-height: 35px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
}

#u6719-4
{
	z-index: 112;
	width: 337px;
	min-height: 112px;
	background-color: transparent;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 8px;
	position: relative;
}

#u6720-18
{
	z-index: 116;
	width: 319px;
	min-height: 156px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u6720-3
{
	font-size: 20px;
	text-align: justify;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u6720,#u6720-4,#u6720-6,#u6720-7,#u6720-9,#u6720-11,#u6720-13
{
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u7446
{
	z-index: 134;
	width: 347px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 503px;
}

#u224
{
	z-index: 67;
	min-height: 35px;
	padding-bottom: 7px;
}

#u6519_align_to_page,#u224_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1472-4
{
	z-index: 70;
	width: 326px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 120px;
}

#u224-bw
{
	z-index: 67;
	min-height: 35px;
	margin-top: 201px;
}

#u1640
{
	z-index: 74;
	min-height: 218.94999999999982px;
	padding-bottom: 0px;
}

#u1640_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 14px;
	padding-bottom: 11px;
	margin-bottom: -1px;
}

#u1666-4
{
	z-index: 75;
	width: 152px;
	min-height: 29px;
	left: 510px;
}

#u1668-16
{
	z-index: 79;
	width: 398px;
	min-height: 129px;
	left: 391px;
	margin-top: 12px;
}

#u1640-bw
{
	z-index: 74;
	min-height: 218.94999999999982px;
	margin-top: -1px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 141px;
	padding-bottom: 278px;
}

#page .verticalspacer
{
	clear: both;
}

